{
  "author": "Jennifer M. Dooren",
  "byline": "By Jennifer M. Dooren",
  "credit_line": null,
  "downloadable_assets": [
    "https://www.nasa.gov/wp-content/uploads/2026/04/artemis3michoudrollout.jpg",
    "https://www.nasa.gov/wp-content/uploads/2026/04/artemis3michoudrollout.jpg?w=2048"
  ],
  "id": 1493,
  "item_type": "news_releases",
  "item_type_label": "News Releases",
  "media_credit": null,
  "published_at": "2026-04-13T21:34:11",
  "published_at_display": "13 Apr 2026, 21:34 GMT",
  "source_name": "news_releases",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "NASA will roll the largest section of the agency’s SLS (Space Launch System) rocket, which will launch the second crewed Artemis mission, out of the agency’s Michoud Assembly Facility in New Orleans on Monday, April 20. What’s called the top four-fifths of the SLS core stage – the section containing the liquid hydrogen tank, liquid",
  "title": "NASA Invites Media to Rollout Event for Artemis III Moon Rocket Stage",
  "topic": "Missions",
  "translation_language": "",
  "url": "https://www.nasa.gov/news-release/nasa-invites-media-to-rollout-event-for-artemis-iii-moon-rocket-stage/"
}